html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
textarea,
input {
    margin: 0;
    padding: 0;
}

address,
cite,
dfn,
em,
var,
i {
    font-style: normal;
}

body {
    /* font-size: 12px !important; line-height: 1.5; */
    font-family: "Microsoft Yahei", "simsun", "arial", "tahoma";
    color: #222;
    background: #fff;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

h1,
h2,
h3,
h4,
h5,
h6,
th {
    font-size: 100%;
    font-weight: normal;
}

button,
input,
select,
textarea {
    font-size: 100%;
}

fieldset,
img {
    border: 0;
}

a {
    text-decoration: none;
    color: #666;
    background: none;
}

ul,
ol {
    list-style: none;
}

 :focus {
    outline: none;
}

.clearfix {
    clear: both;
    content: "";
    display: block;
    overflow: hidden;
}

.clear {
    clear: both;
}

.fl {
    float: left;
}

.fr {
    float: right;
}


/* 顶部 */

.top-bar {
    width: 100%;
    height: 46px;
    display: flex;
    justify-content: center;
    background-color: #333;
    color: #fff;
}

.top-bar .top-link {
    font-size: 14px;
    height: 100%;
    width: 1200px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.top-bar .top-link .top-link-l a span {
    color: #fff;
}

.top-bar .top-link .top-link-r {
    display: flex;
    align-items: center;
}

.top-bar .top-link .top-link-r .jubao {
    color: #f60;
    margin-right: 20px;
}

.top-bar .top-link .top-link-r .app-down {
    background-color: #f60;
    border-radius: 20px;
    color: #fff;
    border: none;
    padding: 4px 8px;
}

.top-bar .top-link .top-link-r .city {
    cursor: pointer;
    color: #f60;
    margin-right: 20px;
}


/* banner */

.mid-banner {
    background: url("./resource/images/bannerb.png") no-repeat;
    background-size: 100% 100%;
    width: 100%;
    height: 13vw;
    min-height: 166px;
    border-top: 1px solid #333;
}

.mid-banner-c {
    background: url("./resource/images/bannerb.png") no-repeat;
    background-size: 100% 100%;
    width: 100%;
    height: 13vw;
    min-height: 166px;
    border-top: 1px solid #333;
}

.banner-content {
    height: 100%;
    width: 1200px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    position: relative;
}

.banner-content>img {
    height: 70%;
    margin-top: 40px;
    position: absolute;
    right: 0;
}

.banner-content>div {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
}

.banner-content>div>img:nth-child(1) {
    width: 4vw;
    min-width: 56px;
    margin-top: 10px;
}

.banner-content>div>img:nth-child(2) {
    width: 23vw;
    min-width: 292px;
}

.banner-content>div>div {
    background: url("https://imgbdb4.bendibao.com/jbsbdb/20226/28/2022628161550_20978.png") no-repeat;
    background-size: 100% 100%;
    width: 11vw;
    min-width: 146px;
    height: 80px;
    color: #fff;
    font-size: 18px;
    text-align: center;
    line-height: 60px;
}


/* city */

._citys {
    width: 380px;
    display: inline-block;
    border: 2px solid #eee;
    padding: 10px;
    position: relative;
    background-color: #fff;
}

._citys span {
    color: #05920a;
    height: 20px;
    width: 20px;
    line-height: 20px;
    text-align: center;
    border-radius: 3px;
    position: absolute;
    right: 20px;
    top: 18px;
    border: 1px solid #05920a;
    cursor: pointer;
    font-size: 16px;
}

._citys0 {
    width: 95%;
    height: 39px;
    line-height: 39px;
    display: inline-block;
    border-bottom: 2px solid #05920a;
    padding: 0px 5px;
    font-size: 18px;
    font-weight: 700;
    font-weight: bold;
    margin-left: 6px;
}

._citys0 li {
    display: inline-block;
    line-height: 34px;
    font-size: 15px;
    color: #888;
    width: 80px;
    text-align: center;
    cursor: pointer;
}

._citys1 {
    width: 100%;
    display: inline-block;
    padding: 10px 0;
}

._citys1 a {
    width: 83px;
    height: 35px;
    display: inline-block;
    background-color: #f5f5f5;
    color: #666;
    margin-left: 6px;
    margin-top: 3px;
    line-height: 35px;
    text-align: center;
    cursor: pointer;
    font-size: 12px;
    border-radius: 5px;
    overflow: hidden;
}

._citys1 a:hover {
    color: #fff;
    background-color: #05920a;
}

.AreaS {
    background-color: #05920a !important;
    color: #fff !important;
}


/* content */

.container {
    width: 1200px;
    margin: 0 auto;
}

.container .top-tip {
    margin: 20px auto;
    width: 1200px;
    height: 62px;
    border-radius: 6px;
    opacity: 1;
    background: rgba(236, 244, 255, 1);
    line-height: 62px;
    display: flex;
    position: relative;
}

.top-tip .img-f {
    width: 35px;
    height: 35px;
    padding: 13px 8px 14px 18px;
}

.top-tip .img-s {
    width: 12px;
    height: 12px;
    padding: 25px 0px 25px 2px;
    position: absolute;
    right: 17px;
}

.top-tip .tell-f {
    color: rgba(68, 68, 68, 1);
    font-size: 15px;
    font-weight: 700;
    font-family: "Microsoft YaHei";
    text-align: left;
    line-height: 62px;
    margin-right: 22px;
}

.top-tip .tell-s {
    color: rgba(102, 102, 102, 1);
    font-size: 15px;
    font-weight: 400;
    font-family: "Microsoft YaHei";
    text-align: left;
    line-height: 62px;
}

.top-tip .tell-t {
    opacity: 1;
    color: rgba(65, 122, 254, 1);
    font-size: 12px;
    font-weight: 400;
    font-family: "Microsoft YaHei";
    text-align: right;
    line-height: 62px;
    position: absolute;
    right: 31px;
}


/* 居中的内容 */

.main-content {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    position: relative;
}

.main-content .content-l {
    width: 721px;
    position: relative;
}

.main-content .content-l .content-fixed {
    width: 721px;
}

.main-content .content-r {
    width: 459px;
}

.message-r {
    width: 100%;
}

.message-l {
    margin: 0 19px 0 12px;
}

.message-l img {
    width: 14px;
    height: 14px;
    opacity: 1;
}

.message-l .line {
    width: 2px;
    height: calc(100% + 12px);
    background-color: #417AFE;
    position: relative;
    left: 6px;
    top: -8px;
}

.message-one {
    padding-top: 20px;
    display: flex;
}

.message-one .time {
    color: rgba(119, 119, 119, 1);
    font-size: 15px;
    font-weight: 400;
    font-family: "Microsoft YaHei";
    text-align: left;
    margin-bottom: 10px;
}

.message-one .message-wrap a {
    height: 130px;
    border-radius: 12px;
    opacity: 1;
    background: rgba(248, 248, 248, 1);
    width: 100%;
    display: flex;
}

.message-wrap img {
    margin: 15px 0 15px 15px;
    width: 182px;
    height: 100px;
    opacity: 1;
    border-radius: 10px;
}

.message-wrap .message {
    padding: 15px 25px 15px 15px;
    position: relative;
}

.message .title {
    color: rgba(34, 34, 34, 1);
    font-size: 15px;
    font-weight: 700;
    font-family: "Microsoft YaHei";
    text-align: left;
}

.message .where {
    color: rgba(102, 102, 102, 1);
    font-size: 15px;
    font-weight: 400;
    font-family: "Microsoft YaHei";
    text-align: left;
    position: absolute;
    bottom: 15px;
}


/* 辟谣 */

.false-message {
    padding: 17px 14px 20px 20px;
    border-radius: 8px;
    opacity: 1;
    border: 1px solid rgba(242, 242, 242, 1);
    margin-bottom: 30px;
}

.false-message .false-title {
    opacity: 1;
    color: rgba(68, 68, 68, 1);
    font-size: 18px;
    font-weight: 700;
    font-family: "Microsoft YaHei";
    text-align: left;
    margin-bottom: 22px;
}

.false {
    display: flex;
    margin-bottom: 20px;
}

.false img {
    width: 30px;
    height: 30px;
    margin-right: 8px;
}

.false .mess {
    color: rgba(119, 119, 119, 1);
    font-size: 15px;
    font-weight: 400;
    font-family: "Microsoft YaHei";
    text-align: left;
}

.true {
    display: flex;
    margin-bottom: 17px;
}

.true img {
    width: 30px;
    height: 30px;
    margin-right: 8px;
}

.true .mess-true {
    color: rgba(34, 34, 34, 1);
    font-size: 15px;
    font-weight: 400;
    font-family: "Microsoft YaHei";
    text-align: left;
}

.mess-from {
    color: rgba(119, 119, 119, 1);
    font-size: 15px;
    font-weight: 400;
    font-family: "Microsoft YaHei";
    text-align: right;
}


/* 最新资讯 */

.zixun {
    margin-bottom: 30px;
}

.zixun .right-title {
    border-left: 4px solid #3372fd;
    height: 48px;
    line-height: 48px;
    padding: 0 20px;
    background-color: #f2f2f2;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.zixun .zixun-content {
    padding: 20px;
    padding-top: 0;
    padding-bottom: 0;
    border: 1px solid #f2f2f2;
}

.zixun .zixun-content .message-a a {
    display: flex;
    margin-top: 18px;
    justify-content: space-between;
}

.zixun .zixun-content .message-a:last-child {
    padding-bottom: 20px;
}

.message-a .cont {
    width: 275px;
    color: rgba(34, 34, 34, 1);
    font-size: 14px;
    font-weight: 400;
    font-family: "Microsoft YaHei";
    text-align: left;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.message-a .time {
    color: rgba(119, 119, 119, 1);
    font-size: 13px;
    font-weight: 400;
    font-family: "Microsoft YaHei";
    text-align: left;
}

.right-title {
    border-left: 4px solid #3372fd;
    height: 48px;
    line-height: 48px;
    padding-left: 20px;
    background-color: #f2f2f2;
}

.right-title>span {
    font-size: 18px;
    font-weight: 700;
    color: #3372fd;
}

.zixun .right-title>a {
    color: rgba(65, 122, 254, 1);
    font-size: 12px;
    font-weight: 400;
    font-family: "Microsoft YaHei";
    text-align: left;
}

.more {
    margin: 0 auto;
    width: 352px;
    height: 43px;
    border-radius: 21px;
    opacity: 1;
    background: rgba(65, 122, 254, 1);
    color: rgba(255, 255, 255, 1);
    font-size: 13px;
    font-weight: 400;
    font-family: "Microsoft YaHei";
    text-align: center;
    line-height: 43px;
    margin-top: 40px;
}


/* 底部 */

.bot-about {
    background-color: #666666;
}

.bot-about>div {
    color: #999;
}

.bot-about>div>a {
    color: #999;
}

.wenzi {
    color: #999;
    padding: 12px 0px 12px 0px;
    text-align: center;
}

.wenzi>a {
    color: #999;
}

.bot-about .notice {
    text-align: center;
    color: #999;
}

.bot-about .notice>a {
    color: #999;
}

.bot-link {
    margin-top: 60px;
    padding: 10px 50px;
    text-align: center;
    color: #666;
}

.padd-bottom {
    margin-bottom: 20px;
}


/* 工具箱 */

.tools-box .tools-content {
    padding: 18px 20px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.tools-box .tools-content>a {
    display: block;
    height: 84px;
    width: 90px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin-top: 10px;
}

.tools-box .tools-content>a>img {
    width: 64px;
}

.tools-box .tools-content>a>p {
    text-align: center;
    font-size: 14px;
    color: #666;
}


/* 轮播图 */

.content-r .lunbo {
    width: 100%;
    height: 164px;
    margin-bottom: 30px;
}

.content-r .lunbo>div {
    width: 100%;
    height: 100%;
    border-radius: 12px;
}

.content-r .lunbo img {
    height: 100%;
    width: 100%;
    display: block;
}

.content-r .lunbo .swiper-pagination-bullet {
    background-color: #fff;
    opacity: 0.5;
}

.content-r .lunbo .swiper-pagination-bullet-active {
    background-color: #1250a5;
    width: 12px;
}